/* p-onestop-list01
---------------------------------------------------------------------------- */
.m-business-sec picture {
  display: block;
  height: 100%;
}

.p-onestop-list01 {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 7rem;
  padding: 5rem 8rem;
  margin-bottom: 4rem;
  background-color: #EEF0F4;
}
.p-onestop-list01 li {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  font-weight: 700;
  width: 30rem;
  height: 6.4rem;
  background-color: #062551;
}
.p-onestop-list01 li:not(:nth-child(3n)) {
  position: relative;
}
.p-onestop-list01 li:not(:nth-child(3n))::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -2rem;
  transform: translate(100%, -50%);
  width: 3rem;
  height: 3rem;
  background: url(../../../images/common/icn_plus.svg) no-repeat center/contain;
}

.p-onestop-list02 li {
  display: flex;
  align-items: center;
  height: 8rem;
  border: 0.2rem solid #EEF0F4;
}
.p-onestop-list02 li:not(:last-child) {
  margin-bottom: 2rem;
}

.p-onestop-list02-ttl {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: #062551;
  font-size: 2rem;
  line-height: 1.55;
  letter-spacing: 0.04em;
  font-weight: 700;
  height: 100%;
  padding: 0 3rem;
  background-color: #EEF0F4;
}
.p-onestop-list02-ttl span {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 600;
  font-family: "Rajdhani";
  width: 3.9rem;
  height: 3.9rem;
  min-width: 3.9rem;
  min-height: 3.9rem;
  background-color: #062551;
}

.p-onestop-list02-txt {
  font-size: 1.8rem;
  line-height: 1.7222222222;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding: 0 3rem;
}

.p-onestop-img01-ttl {
  color: #062551;
  font-size: 2.2rem;
  line-height: 1;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-bottom: 2.5rem;
}

.p-onestop-img01-notes {
  padding: 3rem;
  margin-top: 4rem;
  border: 0.2rem solid #EEF0F4;
}
.p-onestop-img01-notes li {
  font-weight: 500;
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
  .p-onestop-list01 {
    flex-direction: column;
    gap: 10.6666666667vw;
    padding: 6.6666666667vw 5.3333333333vw;
    margin-bottom: 4rem;
  }
  .p-onestop-list01 li {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4.8vw;
    width: 100%;
    height: 17.0666666667vw;
  }
  .p-onestop-list01 li:not(:nth-child(3n))::before {
    top: auto;
    bottom: -2vw;
    right: 50%;
    transform: translate(50%, 100%);
    width: 6.6666666667vw;
    height: 6.6666666667vw;
  }
  .p-onestop-list02 li {
    flex-direction: column;
    height: auto;
    border: 0.5333333333vw solid #EEF0F4;
  }
  .p-onestop-list02 li:not(:last-child) {
    margin-bottom: 2rem;
  }
  .p-onestop-list02-ttl {
    display: flex;
    justify-content: center;
    gap: 1rem;
    font-size: 5.3333333333vw;
    width: 100%;
    height: 13.3333333333vw;
    padding: 0;
  }
  .p-onestop-list02-ttl span {
    font-size: 6.6666666667vw;
    width: 10.4vw;
    height: 10.4vw;
    min-width: 10.4vw;
    min-height: 10.4vw;
  }
  .p-onestop-list02-txt {
    font-size: 4.8vw;
    padding: 2.6666666667vw 4vw;
  }
  .p-onestop-img01-ttl {
    font-size: 5.8666666667vw;
    margin-bottom: 6.6666666667vw;
  }
  .p-onestop-img01-notes {
    padding: 5.3333333333vw 4vw;
    margin-top: 10.6666666667vw;
    border: 0.5333333333vw solid #EEF0F4;
  }
}
